» Ubuntu » Pakete

Error

two or more packages specified (haskell-openpgp-asciiarmor cosmic)